// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 50;
	objects = {

/* Begin PBXBuildFile section */
		0823E67023956A2C00D8D880 /* AppDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = 0823E66F23956A2C00D8D880 /* AppDelegate.swift */; };
		0823E67223956A2C00D8D880 /* SceneDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = 0823E67123956A2C00D8D880 /* SceneDelegate.swift */; };
		0823E67423956A2C00D8D880 /* ViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 0823E67323956A2C00D8D880 /* ViewController.swift */; };
		0823E67723956A2C00D8D880 /* Main.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 0823E67523956A2C00D8D880 /* Main.storyboard */; };
		0823E67923956A2D00D8D880 /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = 0823E67823956A2D00D8D880 /* Assets.xcassets */; };
		0823E67C23956A2D00D8D880 /* LaunchScreen.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 0823E67A23956A2D00D8D880 /* LaunchScreen.storyboard */; };
/* End PBXBuildFile section */

/* Begin PBXFileReference section */
		0823E66C23956A2C00D8D880 /* NEWWORLD.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = NEWWORLD.app; sourceTree = BUILT_PRODUCTS_DIR; };
		0823E66F23956A2C00D8D880 /* AppDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AppDelegate.swift; sourceTree = "<group>"; };
		0823E67123956A2C00D8D880 /* SceneDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SceneDelegate.swift; sourceTree = "<group>"; };
		0823E67323956A2C00D8D880 /* ViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ViewController.swift; sourceTree = "<group>"; };
		0823E67623956A2C00D8D880 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/Main.storyboard; sourceTree = "<group>"; };
		0823E67823956A2D00D8D880 /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		0823E67B23956A2D00D8D880 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/LaunchScreen.storyboard; sourceTree = "<group>"; };
		0823E67D23956A2D00D8D880 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		0823E66923956A2C00D8D880 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		0823E66323956A2C00D8D880 = {
			isa = PBXGroup;
			children = (
				0823E66E23956A2C00D8D880 /* NEWWORLD */,
				0823E66D23956A2C00D8D880 /* Products */,
			);
			sourceTree = "<group>";
		};
		0823E66D23956A2C00D8D880 /* Products */ = {
			isa = PBXGroup;
			children = (
				0823E66C23956A2C00D8D880 /* NEWWORLD.app */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		0823E66E23956A2C00D8D880 /* NEWWORLD */ = {
			isa = PBXGroup;
			children = (
				0823E66F23956A2C00D8D880 /* AppDelegate.swift */,
				0823E67123956A2C00D8D880 /* SceneDelegate.swift */,
				0823E67323956A2C00D8D880 /* ViewController.swift */,
				0823E67523956A2C00D8D880 /* Main.storyboard */,
				0823E67823956A2D00D8D880 /* Assets.xcassets */,
				0823E67A23956A2D00D8D880 /* LaunchScreen.storyboard */,
				0823E67D23956A2D00D8D880 /* Info.plist */,
			);
			path = NEWWORLD;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		0823E66B23956A2C00D8D880 /* NEWWORLD */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 0823E68023956A2D00D8D880 /* Build configuration list for PBXNativeTarget "NEWWORLD" */;
			buildPhases = (
				0823E66823956A2C00D8D880 /* Sources */,
				0823E66923956A2C00D8D880 /* Frameworks */,
				0823E66A23956A2C00D8D880 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = NEWWORLD;
			productName = NEWWORLD;
			productReference = 0823E66C23956A2C00D8D880 /* NEWWORLD.app */;
			productType = "com.apple.product-type.application";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		0823E66423956A2C00D8D880 /* Project object */ = {
			isa = PBXProject;
			attributes = {
				LastSwiftUpdateCheck = 1100;
				LastUpgradeCheck = 1100;
				ORGANIZATIONNAME = PP;
				TargetAttributes = {
					0823E66B23956A2C00D8D880 = {
						CreatedOnToolsVersion = 11.0;
					};
				};
			};
			buildConfigurationList = 0823E66723956A2C00D8D880 /* Build configuration list for PBXProject "NEWWORLD" */;
			compatibilityVersion = "Xcode 9.3";
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = 0823E66323956A2C00D8D880;
			productRefGroup = 0823E66D23956A2C00D8D880 /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				0823E66B23956A2C00D8D880 /* NEWWORLD */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		0823E66A23956A2C00D8D880 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				0823E67C23956A2D00D8D880 /* LaunchScreen.storyboard in Resources */,
				0823E67923956A2D00D8D880 /* Assets.xcassets in Resources */,
				0823E67723956A2C00D8D880 /* Main.storyboard in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		0823E66823956A2C00D8D880 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				0823E67423956A2C00D8D880 /* ViewController.swift in Sources */,
				0823E67023956A2C00D8D880 /* AppDelegate.swift in Sources */,
				0823E67223956A2C00D8D880 /* SceneDelegate.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXVariantGroup section */
		0823E67523956A2C00D8D880 /* Main.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				0823E67623956A2C00D8D880 /* Base */,
			);
			name = Main.storyboard;
			sourceTree = "<group>";
		};
		0823E67A23956A2D00D8D880 /* LaunchScreen.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				0823E67B23956A2D00D8D880 /* Base */,
			);
			name = LaunchScreen.storyboard;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		0823E67E23956A2D00D8D880 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 13.0;
				MTL_ENABLE_DEBUG_INFO = INCLUDE_SOURCE;
				MTL_FAST_MATH = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = DEBUG;
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
			};
			name = Debug;
		};
		0823E67F23956A2D00D8D880 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 13.0;
				MTL_ENABLE_DEBUG_INFO = NO;
				MTL_FAST_MATH = YES;
				SDKROOT = iphoneos;
				SWIFT_COMPILATION_MODE = wholemodule;
				SWIFT_OPTIMIZATION_LEVEL = "-O";
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		0823E68123956A2D00D8D880 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CODE_SIGN_STYLE = Automatic;
				INFOPLIST_FILE = NEWWORLD/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = ABC.NEWWORLD;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		0823E68223956A2D00D8D880 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CODE_SIGN_STYLE = Automatic;
				INFOPLIST_FILE = NEWWORLD/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = ABC.NEWWORLD;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		0823E66723956A2C00D8D880 /* Build configuration list for PBXProject "NEWWORLD" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				0823E67E23956A2D00D8D880 /* Debug */,
				0823E67F23956A2D00D8D880 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		0823E68023956A2D00D8D880 /* Build configuration list for PBXNativeTarget "NEWWORLD" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				0823E68123956A2D00D8D880 /* Debug */,
				0823E68223956A2D00D8D880 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = 0823E66423956A2C00D8D880 /* Project object */;
}
